Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05059 Documentation Trivial Always Nov 4, 2012, 20:13 Aug 31, 2018, 10:36
Tester D Go Go Fan View Status Public Platform
Assigned To -Misc Reporters- Resolution Fixed OS
Status [?] Resolved Driver
Version 0.147u2 Fixed in Version 0.202 Build
Summary 05059: Games with wrong year listed
Description The complete Nichibutsu coin-op list at http://www.mamestuff.lowtrucks.net/
lists "Shabon Dama" in 1991. It is the game "LD Mahjong 4 - Shabon Dama".

Arcade-history.com lists "Money in the Bank" in 1997.

Both "Champion Skill" sets and "New Champion Skill" are more likely 199?, because the oldest sets on the HW are 1993.

The Korean arcade database has years for many games.
Go through a link with "1999" in it in http://www.emulab.it/forum/index.php?topic=3504.0 and change the 2nd number to get to the games.
The first number says "1999" because that is when that part of the database was made, not when the games are from, they are all older.

"Monkey Elf" - 1298 - 1995
"Black Touch" - 1045 - 1993
"Paradise" - 1159 - 1994
"Paradise 2 Deluxe" and "Paradise Deluxe" can be "1994?",
"Table Tennis Champions" - both sets - 1411 - 1995.
Games after 1996 don't have year listed, but they are almost all in order by year, and the two games are surrounded by games from the same year.

F2 System game starts with "Heuk Sun" - 2247 - 1997,
"Magic Bubble" and clone - 2487 - 1998.
"Magic Bubble" is a hack of "Puzzle Bobble 4" from Dec. 1997.
"Chess Challenge 2" - 2002 - see photo.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems
Attached Files
jpg file icon cc2_2.jpg (1,654,227 bytes) Nov 4, 2012, 20:13 Uploaded by D Go Go Fan
Relationships
There are no relationship linked to this issue.
Notes
3
User avatar
No.09081
Fujix
Administrator
Nov 5, 2012, 03:19
Cleaned up the report text.
User avatar
No.09082
ShimaPong
Tester
Nov 5, 2012, 12:23
> The complete Nichibutsu coin-op list at http://www.mamestuff.lowtrucks.net/
> lists "Shabon Dama" in 1991. It is the game "LD Mahjong 4 - Shabon Dama".

Already reported. Check the following together.
http://mametesters.org/view.php?id=5005

And Fujix, I disagree with "Wrong" you said without any source.
Please tell me there data you checked.
User avatar
No.15367
M.A.S.H.
Senior Tester
Aug 31, 2018, 10:36
Fixed
https://git.redump.net/mame/commit/?id=562a3dd5588ec71dbaf856efdd78b9704c59e748